## 2017-03-07

Package | Advisory | Notes
------- | -------- | -----
kernel-plus-3.10.0-514.10.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-abi-whitelists-3.10.0-514.10.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-devel-3.10.0-514.10.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-doc-3.10.0-514.10.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-headers-3.10.0-514.10.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-3.10.0-514.10.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-libs-3.10.0-514.10.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-libs-devel-3.10.0-514.10.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kmod-openafs-1.6.9-2.3.10.0_514.10.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
perf-3.10.0-514.10.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
python-perf-3.10.0-514.10.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kmod-openafs-1.6.9-2.3.10.0_514.10.2.el7 | &nbsp; &nbsp; | &nbsp;
locmap-1.0-10.el7.cern | &nbsp; &nbsp; | &nbsp;
python2-passlib-1.7.0-4.el7 | &nbsp; &nbsp; | &nbsp;
python-psutil-1.2.1-1.el7 | &nbsp; &nbsp; | &nbsp;
centos-release-opstools-1-6.el7.centos | &nbsp; &nbsp; | &nbsp;
centos-release-ovirt41-1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-3.10.0-514.10.2.rt56.435.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-debug-3.10.0-514.10.2.rt56.435.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-debug-devel-3.10.0-514.10.2.rt56.435.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-debug-kvm-3.10.0-514.10.2.rt56.435.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-devel-3.10.0-514.10.2.rt56.435.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-doc-3.10.0-514.10.2.rt56.435.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-kvm-3.10.0-514.10.2.rt56.435.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-trace-3.10.0-514.10.2.rt56.435.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-trace-devel-3.10.0-514.10.2.rt56.435.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-trace-kvm-3.10.0-514.10.2.rt56.435.el7 | &nbsp; &nbsp; | &nbsp;
sclo-subversion19-1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
sclo-subversion19-build-1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
sclo-subversion19-libserf-1.3.9-1.el7 | &nbsp; &nbsp; | &nbsp;
sclo-subversion19-libserf-devel-1.3.9-1.el7 | &nbsp; &nbsp; | &nbsp;
sclo-subversion19-mod_dav_svn-1.9.3-1.9.el7 | &nbsp; &nbsp; | &nbsp;
sclo-subversion19-runtime-1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
sclo-subversion19-scldevel-1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
sclo-subversion19-scons-2.3.4-3.el7 | &nbsp; &nbsp; | &nbsp;
sclo-subversion19-subversion-1.9.3-1.9.el7 | &nbsp; &nbsp; | &nbsp;
sclo-subversion19-subversion-devel-1.9.3-1.9.el7 | &nbsp; &nbsp; | &nbsp;
sclo-subversion19-subversion-gnome-1.9.3-1.9.el7 | &nbsp; &nbsp; | &nbsp;
sclo-subversion19-subversion-javahl-1.9.3-1.9.el7 | &nbsp; &nbsp; | &nbsp;
sclo-subversion19-subversion-kde-1.9.3-1.9.el7 | &nbsp; &nbsp; | &nbsp;
sclo-subversion19-subversion-libs-1.9.3-1.9.el7 | &nbsp; &nbsp; | &nbsp;
sclo-subversion19-subversion-perl-1.9.3-1.9.el7 | &nbsp; &nbsp; | &nbsp;
sclo-subversion19-subversion-python-1.9.3-1.9.el7 | &nbsp; &nbsp; | &nbsp;
sclo-subversion19-subversion-ruby-1.9.3-1.9.el7 | &nbsp; &nbsp; | &nbsp;
sclo-subversion19-subversion-tools-1.9.3-1.9.el7 | &nbsp; &nbsp; | &nbsp;
389-ds-base-1.3.5.10-18.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0385" target="secadv">RHBA-2017:0385</a> | &nbsp;
389-ds-base-devel-1.3.5.10-18.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0385" target="secadv">RHBA-2017:0385</a> | &nbsp;
389-ds-base-libs-1.3.5.10-18.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0385" target="secadv">RHBA-2017:0385</a> | &nbsp;
389-ds-base-snmp-1.3.5.10-18.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0385" target="secadv">RHBA-2017:0385</a> | &nbsp;
audispd-plugins-2.6.5-3.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0393" target="secadv">RHBA-2017:0393</a> | &nbsp;
audit-2.6.5-3.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0393" target="secadv">RHBA-2017:0393</a> | &nbsp;
audit-libs-2.6.5-3.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0393" target="secadv">RHBA-2017:0393</a> | &nbsp;
audit-libs-devel-2.6.5-3.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0393" target="secadv">RHBA-2017:0393</a> | &nbsp;
audit-libs-python-2.6.5-3.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0393" target="secadv">RHBA-2017:0393</a> | &nbsp;
audit-libs-static-2.6.5-3.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0393" target="secadv">RHBA-2017:0393</a> | &nbsp;
cmirror-2.02.166-1.el7_3.3 | &nbsp; &nbsp; | &nbsp;
device-mapper-1.02.135-1.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0394" target="secadv">RHBA-2017:0394</a> | &nbsp;
device-mapper-devel-1.02.135-1.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0394" target="secadv">RHBA-2017:0394</a> | &nbsp;
device-mapper-event-1.02.135-1.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0394" target="secadv">RHBA-2017:0394</a> | &nbsp;
device-mapper-event-devel-1.02.135-1.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0394" target="secadv">RHBA-2017:0394</a> | &nbsp;
device-mapper-event-libs-1.02.135-1.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0394" target="secadv">RHBA-2017:0394</a> | &nbsp;
device-mapper-libs-1.02.135-1.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0394" target="secadv">RHBA-2017:0394</a> | &nbsp;
emacs-24.3-19.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0378" target="secadv">RHBA-2017:0378</a> | &nbsp;
emacs-common-24.3-19.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0378" target="secadv">RHBA-2017:0378</a> | &nbsp;
emacs-el-24.3-19.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0378" target="secadv">RHBA-2017:0378</a> | &nbsp;
emacs-filesystem-24.3-19.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0378" target="secadv">RHBA-2017:0378</a> | &nbsp;
emacs-nox-24.3-19.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0378" target="secadv">RHBA-2017:0378</a> | &nbsp;
emacs-terminal-24.3-19.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0378" target="secadv">RHBA-2017:0378</a> | &nbsp;
fence-agents-all-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-apc-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-apc-snmp-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-bladecenter-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-brocade-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-cisco-mds-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-cisco-ucs-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-common-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-compute-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-drac5-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-eaton-snmp-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-emerson-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-eps-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-hpblade-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-ibmblade-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-ifmib-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-ilo2-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-ilo-moonshot-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-ilo-mp-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-ilo-ssh-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-intelmodular-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-ipdu-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-ipmilan-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-kdump-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-mpath-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-rhevm-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-rsa-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-rsb-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-scsi-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-virsh-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-vmware-soap-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
fence-agents-wti-4.0.11-47.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0384" target="secadv">RHBA-2017:0384</a> | &nbsp;
firewall-applet-0.4.3.2-8.1.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0400" target="secadv">RHBA-2017:0400</a> | &nbsp;
firewall-config-0.4.3.2-8.1.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0400" target="secadv">RHBA-2017:0400</a> | &nbsp;
firewalld-0.4.3.2-8.1.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0400" target="secadv">RHBA-2017:0400</a> | &nbsp;
firewalld-filesystem-0.4.3.2-8.1.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0400" target="secadv">RHBA-2017:0400</a> | &nbsp;
ghostscript-9.07-20.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0379" target="secadv">RHBA-2017:0379</a> | &nbsp;
ghostscript-cups-9.07-20.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0379" target="secadv">RHBA-2017:0379</a> | &nbsp;
ghostscript-devel-9.07-20.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0379" target="secadv">RHBA-2017:0379</a> | &nbsp;
ghostscript-doc-9.07-20.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0379" target="secadv">RHBA-2017:0379</a> | &nbsp;
ghostscript-gtk-9.07-20.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0379" target="secadv">RHBA-2017:0379</a> | &nbsp;
ipa-admintools-4.4.0-14.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-client-4.4.0-14.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-client-common-4.4.0-14.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-common-4.4.0-14.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-python-compat-4.4.0-14.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-server-4.4.0-14.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-server-common-4.4.0-14.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-server-dns-4.4.0-14.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-server-trust-ad-4.4.0-14.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
kernel-3.10.0-514.10.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:0386" target="secadv">RHSA-2017:0386</a> | &nbsp;
kernel-abi-whitelists-3.10.0-514.10.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:0386" target="secadv">RHSA-2017:0386</a> | &nbsp;
kernel-debug-3.10.0-514.10.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:0386" target="secadv">RHSA-2017:0386</a> | &nbsp;
kernel-debug-devel-3.10.0-514.10.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:0386" target="secadv">RHSA-2017:0386</a> | &nbsp;
kernel-devel-3.10.0-514.10.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:0386" target="secadv">RHSA-2017:0386</a> | &nbsp;
kernel-doc-3.10.0-514.10.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:0386" target="secadv">RHSA-2017:0386</a> | &nbsp;
kernel-headers-3.10.0-514.10.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:0386" target="secadv">RHSA-2017:0386</a> | &nbsp;
kernel-tools-3.10.0-514.10.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:0386" target="secadv">RHSA-2017:0386</a> | &nbsp;
kernel-tools-libs-3.10.0-514.10.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:0386" target="secadv">RHSA-2017:0386</a> | &nbsp;
kernel-tools-libs-devel-3.10.0-514.10.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:0386" target="secadv">RHSA-2017:0386</a> | &nbsp;
libgudev1-219-30.el7_3.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0371" target="secadv">RHBA-2017:0371</a> | &nbsp;
libgudev1-devel-219-30.el7_3.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0371" target="secadv">RHBA-2017:0371</a> | &nbsp;
libvirt-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
libvirt-client-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
libvirt-daemon-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
libvirt-daemon-config-network-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
libvirt-daemon-config-nwfilter-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
libvirt-daemon-driver-interface-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
libvirt-daemon-driver-lxc-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
libvirt-daemon-driver-network-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
libvirt-daemon-driver-nodedev-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
libvirt-daemon-driver-nwfilter-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
libvirt-daemon-driver-qemu-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
libvirt-daemon-driver-secret-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
libvirt-daemon-driver-storage-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
libvirt-daemon-kvm-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
libvirt-daemon-lxc-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
libvirt-devel-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
libvirt-docs-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
libvirt-lock-sanlock-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
libvirt-login-shell-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
libvirt-nss-2.0.0-10.el7_3.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0397" target="secadv">RHBA-2017:0397</a> | &nbsp;
lvm2-2.02.166-1.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0394" target="secadv">RHBA-2017:0394</a> | &nbsp;
lvm2-cluster-2.02.166-1.el7_3.3 | &nbsp; &nbsp; | &nbsp;
lvm2-devel-2.02.166-1.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0394" target="secadv">RHBA-2017:0394</a> | &nbsp;
lvm2-libs-2.02.166-1.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0394" target="secadv">RHBA-2017:0394</a> | &nbsp;
lvm2-lockd-2.02.166-1.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0394" target="secadv">RHBA-2017:0394</a> | &nbsp;
lvm2-python-libs-2.02.166-1.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0394" target="secadv">RHBA-2017:0394</a> | &nbsp;
lvm2-sysvinit-2.02.166-1.el7_3.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0394" target="secadv">RHBA-2017:0394</a> | &nbsp;
microcode_ctl-2.1-16.3.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0374" target="secadv">RHBA-2017:0374</a> | &nbsp;
motif-2.3.4-8.1.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0381" target="secadv">RHBA-2017:0381</a> | &nbsp;
motif-devel-2.3.4-8.1.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0381" target="secadv">RHBA-2017:0381</a> | &nbsp;
motif-static-2.3.4-8.1.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0381" target="secadv">RHBA-2017:0381</a> | &nbsp;
NetworkManager-1.4.0-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0377" target="secadv">RHBA-2017:0377</a> | &nbsp;
NetworkManager-adsl-1.4.0-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0377" target="secadv">RHBA-2017:0377</a> | &nbsp;
NetworkManager-bluetooth-1.4.0-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0377" target="secadv">RHBA-2017:0377</a> | &nbsp;
NetworkManager-config-server-1.4.0-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0377" target="secadv">RHBA-2017:0377</a> | &nbsp;
NetworkManager-dispatcher-routing-rules-1.4.0-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0377" target="secadv">RHBA-2017:0377</a> | &nbsp;
NetworkManager-glib-1.4.0-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0377" target="secadv">RHBA-2017:0377</a> | &nbsp;
NetworkManager-glib-devel-1.4.0-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0377" target="secadv">RHBA-2017:0377</a> | &nbsp;
NetworkManager-libnm-1.4.0-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0377" target="secadv">RHBA-2017:0377</a> | &nbsp;
NetworkManager-libnm-devel-1.4.0-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0377" target="secadv">RHBA-2017:0377</a> | &nbsp;
NetworkManager-team-1.4.0-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0377" target="secadv">RHBA-2017:0377</a> | &nbsp;
NetworkManager-tui-1.4.0-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0377" target="secadv">RHBA-2017:0377</a> | &nbsp;
NetworkManager-wifi-1.4.0-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0377" target="secadv">RHBA-2017:0377</a> | &nbsp;
NetworkManager-wwan-1.4.0-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0377" target="secadv">RHBA-2017:0377</a> | &nbsp;
nfs-utils-1.3.0-0.33.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0376" target="secadv">RHBA-2017:0376</a> | &nbsp;
openscap-1.2.10-3.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0380" target="secadv">RHBA-2017:0380</a> | &nbsp;
openscap-devel-1.2.10-3.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0380" target="secadv">RHBA-2017:0380</a> | &nbsp;
openscap-engine-sce-1.2.10-3.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0380" target="secadv">RHBA-2017:0380</a> | &nbsp;
openscap-engine-sce-devel-1.2.10-3.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0380" target="secadv">RHBA-2017:0380</a> | &nbsp;
openscap-extra-probes-1.2.10-3.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0380" target="secadv">RHBA-2017:0380</a> | &nbsp;
openscap-python-1.2.10-3.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0380" target="secadv">RHBA-2017:0380</a> | &nbsp;
openscap-scanner-1.2.10-3.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0380" target="secadv">RHBA-2017:0380</a> | &nbsp;
openscap-utils-1.2.10-3.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0380" target="secadv">RHBA-2017:0380</a> | &nbsp;
open-vm-tools-10.0.5-4.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0391" target="secadv">RHBA-2017:0391</a> | &nbsp;
open-vm-tools-desktop-10.0.5-4.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0391" target="secadv">RHBA-2017:0391</a> | &nbsp;
open-vm-tools-devel-10.0.5-4.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0391" target="secadv">RHBA-2017:0391</a> | &nbsp;
pacemaker-1.1.15-11.el7_3.4 | &nbsp; &nbsp; | &nbsp;
pacemaker-cli-1.1.15-11.el7_3.4 | &nbsp; &nbsp; | &nbsp;
pacemaker-cluster-libs-1.1.15-11.el7_3.4 | &nbsp; &nbsp; | &nbsp;
pacemaker-cts-1.1.15-11.el7_3.4 | &nbsp; &nbsp; | &nbsp;
pacemaker-doc-1.1.15-11.el7_3.4 | &nbsp; &nbsp; | &nbsp;
pacemaker-libs-1.1.15-11.el7_3.4 | &nbsp; &nbsp; | &nbsp;
pacemaker-libs-devel-1.1.15-11.el7_3.4 | &nbsp; &nbsp; | &nbsp;
pacemaker-nagios-plugins-metadata-1.1.15-11.el7_3.4 | &nbsp; &nbsp; | &nbsp;
pacemaker-remote-1.1.15-11.el7_3.4 | &nbsp; &nbsp; | &nbsp;
pcs-0.9.152-10.el7.centos.3 | &nbsp; &nbsp; | &nbsp;
perf-3.10.0-514.10.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:0386" target="secadv">RHSA-2017:0386</a> | &nbsp;
pki-base-10.3.3-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0389" target="secadv">RHBA-2017:0389</a> | &nbsp;
pki-base-java-10.3.3-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0389" target="secadv">RHBA-2017:0389</a> | &nbsp;
pki-ca-10.3.3-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0389" target="secadv">RHBA-2017:0389</a> | &nbsp;
pki-javadoc-10.3.3-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0389" target="secadv">RHBA-2017:0389</a> | &nbsp;
pki-kra-10.3.3-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0389" target="secadv">RHBA-2017:0389</a> | &nbsp;
pki-server-10.3.3-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0389" target="secadv">RHBA-2017:0389</a> | &nbsp;
pki-symkey-10.3.3-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0389" target="secadv">RHBA-2017:0389</a> | &nbsp;
pki-tools-10.3.3-17.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0389" target="secadv">RHBA-2017:0389</a> | &nbsp;
polkit-0.112-11.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0392" target="secadv">RHBA-2017:0392</a> | &nbsp;
polkit-devel-0.112-11.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0392" target="secadv">RHBA-2017:0392</a> | &nbsp;
polkit-docs-0.112-11.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0392" target="secadv">RHBA-2017:0392</a> | &nbsp;
python2-ipaclient-4.4.0-14.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
python2-ipalib-4.4.0-14.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
python2-ipaserver-4.4.0-14.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
python-firewall-0.4.3.2-8.1.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0400" target="secadv">RHBA-2017:0400</a> | &nbsp;
python-perf-3.10.0-514.10.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:0386" target="secadv">RHSA-2017:0386</a> | &nbsp;
qemu-img-1.5.3-126.el7_3.5 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:0396" target="secadv">RHSA-2017:0396</a> | &nbsp;
qemu-kvm-1.5.3-126.el7_3.5 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:0396" target="secadv">RHSA-2017:0396</a> | &nbsp;
qemu-kvm-common-1.5.3-126.el7_3.5 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:0396" target="secadv">RHSA-2017:0396</a> | &nbsp;
qemu-kvm-tools-1.5.3-126.el7_3.5 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:0396" target="secadv">RHSA-2017:0396</a> | &nbsp;
resource-agents-3.9.5-82.el7_3.6 | &nbsp; &nbsp; | &nbsp;
scap-security-guide-0.1.30-5.el7.centos | &nbsp; &nbsp; | &nbsp;
scap-security-guide-doc-0.1.30-5.el7.centos | &nbsp; &nbsp; | &nbsp;
seabios-1.9.1-5.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0398" target="secadv">RHBA-2017:0398</a> | &nbsp;
seabios-bin-1.9.1-5.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0398" target="secadv">RHBA-2017:0398</a> | &nbsp;
seavgabios-bin-1.9.1-5.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0398" target="secadv">RHBA-2017:0398</a> | &nbsp;
selinux-policy-3.13.1-102.el7_3.15 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0375" target="secadv">RHBA-2017:0375</a> | &nbsp;
selinux-policy-devel-3.13.1-102.el7_3.15 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0375" target="secadv">RHBA-2017:0375</a> | &nbsp;
selinux-policy-doc-3.13.1-102.el7_3.15 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0375" target="secadv">RHBA-2017:0375</a> | &nbsp;
selinux-policy-minimum-3.13.1-102.el7_3.15 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0375" target="secadv">RHBA-2017:0375</a> | &nbsp;
selinux-policy-mls-3.13.1-102.el7_3.15 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0375" target="secadv">RHBA-2017:0375</a> | &nbsp;
selinux-policy-sandbox-3.13.1-102.el7_3.15 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0375" target="secadv">RHBA-2017:0375</a> | &nbsp;
selinux-policy-targeted-3.13.1-102.el7_3.15 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0375" target="secadv">RHBA-2017:0375</a> | &nbsp;
systemd-219-30.el7_3.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0371" target="secadv">RHBA-2017:0371</a> | &nbsp;
systemd-devel-219-30.el7_3.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0371" target="secadv">RHBA-2017:0371</a> | &nbsp;
systemd-journal-gateway-219-30.el7_3.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0371" target="secadv">RHBA-2017:0371</a> | &nbsp;
systemd-libs-219-30.el7_3.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0371" target="secadv">RHBA-2017:0371</a> | &nbsp;
systemd-networkd-219-30.el7_3.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0371" target="secadv">RHBA-2017:0371</a> | &nbsp;
systemd-python-219-30.el7_3.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0371" target="secadv">RHBA-2017:0371</a> | &nbsp;
systemd-resolved-219-30.el7_3.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0371" target="secadv">RHBA-2017:0371</a> | &nbsp;
systemd-sysv-219-30.el7_3.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0371" target="secadv">RHBA-2017:0371</a> | &nbsp;
tcsh-6.18.01-13.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0395" target="secadv">RHBA-2017:0395</a> | &nbsp;
wpa_supplicant-2.0-21.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2017:0373" target="secadv">RHBA-2017:0373</a> | &nbsp;
imgbased-0.9.6-1.el7 | &nbsp; &nbsp; | &nbsp;
openvswitch-2.6.90-1.el7 | &nbsp; &nbsp; | &nbsp;
openvswitch-devel-2.6.90-1.el7 | &nbsp; &nbsp; | &nbsp;
openvswitch-ovn-central-2.6.90-1.el7 | &nbsp; &nbsp; | &nbsp;
openvswitch-ovn-common-2.6.90-1.el7 | &nbsp; &nbsp; | &nbsp;
openvswitch-ovn-docker-2.6.90-1.el7 | &nbsp; &nbsp; | &nbsp;
openvswitch-ovn-host-2.6.90-1.el7 | &nbsp; &nbsp; | &nbsp;
openvswitch-ovn-vtep-2.6.90-1.el7 | &nbsp; &nbsp; | &nbsp;
openvswitch-selinux-policy-2.6.90-1.el7 | &nbsp; &nbsp; | &nbsp;
openvswitch-test-2.6.90-1.el7 | &nbsp; &nbsp; | &nbsp;
otopi-1.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
otopi-debug-plugins-1.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
otopi-devtools-1.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
otopi-java-1.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
otopi-javadoc-1.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
ovirt-host-deploy-1.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
ovirt-host-deploy-java-1.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
ovirt-host-deploy-javadoc-1.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
ovirt-imageio-common-1.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
ovirt-imageio-daemon-1.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
ovirt-setup-lib-1.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-funcsigs-1.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-mock-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-funcsigs-doc-1.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-openvswitch-2.6.90-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ovirt-engine-sdk4-4.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
unboundid-ldapsdk-3.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
unboundid-ldapsdk-javadoc-3.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-api-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-cli-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-client-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-gluster-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-allocate_net-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-checkimages-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-checkips-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-diskunmap-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-ethtool-options-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-extnet-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-extra-ipv4-addrs-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-fakesriov-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-fakevmstats-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-faqemu-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-fcoe-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-fileinject-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-floppy-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-hostusb-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-httpsisoboot-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-hugepages-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-ipv6-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-isolatedprivatevlan-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-macbind-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-macspoof-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-nestedvt-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-noipspoof-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-numa-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-openstacknet-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-pincpu-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-promisc-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-qemucmdline-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-qos-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-scratchpad-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-smbios-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-spiceoptions-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-vhostmd-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-vmdisk-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-vmfex-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-vmfex-dev-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-jsonrpc-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-jsonrpc-java-1.3.8-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-jsonrpc-java-javadoc-1.3.8-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-python-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-tests-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-xmlrpc-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-yajsonrpc-4.19.4-1.el7 | &nbsp; &nbsp; | &nbsp;
